MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001721VCMIAI - Adventure Mappublic2014-02-24 14:492016-04-07 13:41
ReporterPovelitel 
Assigned ToWarmonger 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS VersionWin 7 sp1
Product Version0.94f 
Target VersionFixed in Version0.98e 
Summary0001721: AI don't kill my hero, Although he could easily kill
DescriptionWarmonger look it. I found the correct sequence of actions!

http://youtu.be/kCL8ZCPJ44E [^]
TagsNo tags attached.
Attached Files? file icon War_and_Peace.h3m [^] (55,759 bytes) 2014-02-24 14:49

- Relationships
related to 0001728closedTow Kill hero. Ignor empty castle. 
related to 0001725closedTow stupid move. ignor hero (100 muvepoints) 
related to 0001707closedWarmonger AI don't kill my hero 4 weeks 
related to 0001709closedWarmonger empty city does not take 

-  Notes
(0005869)
Povelitel (updater)
2015-09-17 12:02
edited on: 2015-09-17 12:03

true for 0.98c
I just go up to the enemy heroes, but they ignore me

(0006033)
Warmonger (administrator)
2015-10-25 18:55

AI didn't attack any heroes, should do now.

- Issue History
Date Modified Username Field Change
2014-02-24 14:49 Povelitel New Issue
2014-02-24 14:49 Povelitel Status new => assigned
2014-02-24 14:49 Povelitel Assigned To => Tow
2014-02-24 14:49 Povelitel File Added: War_and_Peace.h3m
2015-09-17 12:01 Povelitel Relationship added related to 0001728
2015-09-17 12:01 Povelitel Relationship added related to 0001725
2015-09-17 12:02 Povelitel Note Added: 0005869
2015-09-17 12:03 Povelitel Note Edited: 0005869 View Revisions
2015-09-17 12:04 Povelitel Relationship added related to 0001707
2015-09-17 12:04 Povelitel Relationship added related to 0001709
2015-10-25 18:55 Warmonger Note Added: 0006033
2015-10-25 18:55 Warmonger Status assigned => resolved
2015-10-25 18:55 Warmonger Fixed in Version => 0.98e
2015-10-25 18:55 Warmonger Resolution open => fixed
2015-10-25 18:55 Warmonger Assigned To Tow => Warmonger
2016-04-07 13:41 Povelitel Status resolved => closed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean